@media only screen and (min-width: 641px) {
  .sp {
    display: none !important;
  }
}
@media only screen and (max-width: 640px) {
  .pc {
    display: none !important;
  }
}
article#shop nav#shop_nav {
  width: 800px;
  max-width: 100%;
  margin: 20px auto 30px;
}
@media only screen and (max-width: 640px) {
  article#shop nav#shop_nav {
    width: 96%;
    margin: 20px auto;
  }
}
article#shop nav#shop_nav h3 {
  text-align: center;
  margin: 0 0 10px;
}
article#shop nav#shop_nav > ul {
  width: 100%;
}
article#shop nav#shop_nav > ul > li {
  width: 25%;
  float: left;
}
@media only screen and (max-width: 640px) {
  article#shop nav#shop_nav > ul > li {
    width: 50%;
  }
}
article#shop nav#shop_nav > ul > li ul {
  width: 100%;
  background: #f0f0f0;
  margin: 0 0 2px;
}
article#shop nav#shop_nav > ul > li ul li {
  float: left;
}
article#shop nav#shop_nav > ul > li ul li:first-child {
  width: 25%;
}
@media only screen and (max-width: 640px) {
  article#shop nav#shop_nav > ul > li ul li:first-child {
    width: 42%;
  }
}
article#shop nav#shop_nav > ul > li ul li.btn_ginza {
  width: 13.7%;
}
@media only screen and (max-width: 640px) {
  article#shop nav#shop_nav > ul > li ul li.btn_ginza {
    width: 29%;
  }
}
article#shop nav#shop_nav > ul > li ul li.btn_shinjuku {
  width: 13.7%;
}
@media only screen and (max-width: 640px) {
  article#shop nav#shop_nav > ul > li ul li.btn_shinjuku {
    width: 29%;
  }
}
article#shop nav#shop_nav > ul > li ul li.btn_ueno {
  width: 19.8%;
}
@media only screen and (max-width: 640px) {
  article#shop nav#shop_nav > ul > li ul li.btn_ueno {
    width: 42%;
  }
}
article#shop nav#shop_nav > ul > li ul li.btn_shibuya {
  width: 13.8%;
}
@media only screen and (max-width: 640px) {
  article#shop nav#shop_nav > ul > li ul li.btn_shibuya {
    width: 29%;
  }
}
article#shop nav#shop_nav > ul > li ul li.btn_ikebukuro {
  width: 14%;
}
@media only screen and (max-width: 640px) {
  article#shop nav#shop_nav > ul > li ul li.btn_ikebukuro {
    width: 29%;
  }
}
article#shop nav#shop_nav > ul > li ul li a {
  display: block;
}
article#shop nav#shop_nav > ul > li ul li img {
  display: block;
}
article#shop nav#shop_nav > ul > li:first-child {
  width: 100%;
}
article#shop figure img.ph_shop {
  display: block;
  margin: 0 0 10px;
  border-top: 5px solid #c40018;
}

article#shop #ico{
	text-align:right;
  margin: 0 0 5px;
}


@media only screen and (max-width: 640px) {
  article#shop figure img.ph_shop {
    margin: 40px auto 5px;
  }
 article#shop #ico{
  text-align:right;
  margin: 0 10px 5px;
}
}
article#shop section h4 {
  display: block;
  margin: 30px 10px 10px;
}
article#shop section ul.shop_detail > li {
  line-height: 1.5;
  border-top: 1px solid #a0a0a0;
  position: relative;
}
article#shop section ul.shop_detail > li:last-child {
  border-bottom: 1px solid #a0a0a0;
}
article#shop section ul.shop_detail > li.dot {
  border-top: 1px dotted #a0a0a0;
}
article#shop section ul.shop_detail > li p.prefecture {
  width: 100px;
  float: left;
  padding: 10px;
  color: #c40018;
  background: #f0f0f0;
  border-right: 1px dotted #a0a0a0;
  text-align: center;
}
@media only screen and (max-width: 640px) {
  article#shop section ul.shop_detail > li p.prefecture {
    width: 100%;
    float: none;
  }
}
article#shop section ul.shop_detail > li p.name {
  width: 180px;
  float: left;
  padding: 10px;
  text-align:left;
}
article#shop section ul.shop_detail > li p.name span {
  font-size: 1.6rem;
}
@media only screen and (max-width: 640px) {
  article#shop section ul.shop_detail > li p.name {
    width: 100%;
    float: none;
  }
}
article#shop section ul.shop_detail > li dl.outline {
  padding: 10px;
  float: left;
}
@media only screen and (max-width: 640px) {
  article#shop section ul.shop_detail > li dl.outline {
    width: 100%;
    float: none;
    padding: 0 10px 10px;
  }
}
article#shop section ul.shop_detail > li dl.outline dt {
  clear: both;
  float: left;
  text-align:left;
}
article#shop section ul.shop_detail > li dl.outline dd {
  float: left;
  text-align:left;
}
article#shop section ul.shop_detail > li ul.icon {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
@media only screen and (max-width: 640px) {
  article#shop section ul.shop_detail > li ul.icon {
    position: static;
    width: 100%;
    float: none;
    padding: 0 10px 10px;
  }
}
article#shop section ul.shop_detail > li ul.icon li {
  float: left;
  margin: 0 0 0 5px;
}
article#shop section ul.shop_detail > li ul.icon li:last-child {
  margin: 1px 0 0 10px;
}
article#shop section ul.shop_detail > li ul.icon li img {
  display: block;
}